html{margin: 0 auto;
	max-width: 50em;
	min-width: 450px;
	padding: 0;
	box-sizing: border-box;
	font-size: 16pt;
}
body{
	font-family: Baskerville, "Palatino Linotype", Palatino, "Century Schoolbook L", "Times New Roman", "serif";
	font-weight: normal; 
	margin: 1.5em 1em 3em 2.1em;
}
header{
	padding: .75em;
	min-height: 8em;
	display: grid;
	text-align: right;
	grid-template-columns: 10em 1fr;
	background-color: #f3f3f3;
}
rot{
	color: red;
}
th{text-align: center;}
.th-kiku1{
	width: 12em;
}
.th-kiku0{
	width: 8em;
}
.th-kiku2{
	width: auto;
}
.unten{
	margin-top: 1030px;
}
h1{
	margin: 0;
	font-size: 1.6em;
}
h2{
	font-size: 1.3em;
}
td{
	vertical-align: top;
}
p5{
	font-family: "Gill Sans", "Gill Sans MT", "Myriad Pro", "DejaVu Sans Condensed", Helvetica, Arial, "sans-serif";
	font-weight: normal;
}
p9, sup{
	font-size: 9pt;
	line-height: 50%;
}
p9l, sup{
	font-size: 9pt;
	line-height: 5px;
	text-align: left;
}
img{
	padding: 0;
	width: 100%;
}
.img1{
	width: inherit;
}
.kasten{
	padding: 0.2em 1em .5em 1em;
	background-color: #D4FFE0;
	place-content: top;
	text-align: left;
	min-height: 100vh;
}
.kasten0{
	padding: 0.2em 1em .5em 1em;
	background-color: #D4FFE0;
	place-content: top;
}
.kasten1{
	padding: 0.2em 1em .5em 1em;
	background-color: #D4FFE0;
	place-content: top;
	display: grid;
	grid-template-columns: 12em 1fr;
}
.kasten2{
	padding: 0.2em 1em .5em 1em;
	background-color: #D4FFE0;
	place-content: top;
	display: grid;
	gap: 1em;
	grid-template-columns: 1fr 1fr;
}
.kasten5{
	padding: 0.2em 1em .5em 1em;
	background-color: #D4FFE0;
	place-content: top;
	display: grid;
	gap: 1em;
	grid-template-columns: repeat(5, 1fr);
}
.bildtitel{
	text-align:center;
	font-size: .7em;
}
#grundriss{
	position: absolute;
	width: 550px;
	top: 365px;
	left: 60px;
}
#grundriss0{
	z-index: 0;
	grid-template-columns: 3 fr;
	grid-template-rows: auto;
}
#grundriss1{
	position: absolute;
	left: 10%;
}
#grundriss2{
	position: absolute;
	width: 300px;
	top: 350px;
	left: 45%;
}
.reiter {
	position: fixed;
	top: 1.5em;
	left: 5px;
	height: 6.5em;
	width: 1.9em;
	border-radius: 1em 0px 0px 1em;
	text-align: center;
	line-height: 1.5em;
}
#reiter01 {
	background-color: orange;
	}
#reiter02 {
	top: 8em;
	background-color: yellow;
	}
#reiter02b {
	top: 1.5em;
	height: 13em;
	background-color: yellow;
	}
#reiter02c {
	top: 14.5em;
	height: 13em;
	background-color: yellow;
	}
#reiter03{
	top: 14.5em;
	background-color: lightgreen;
}
#reiter04{
	top: 21em;
	background-color: #FF4D50;
}
.rlink {
	background-color: transparent;
	position: fixed;
	top: 8em;
	left: 5px;
	height: 2em;
	width: 6em;
	transform: rotate(-90deg);
	transform-origin: 0% 0%;
	text-align: center;
	line-height: 2em;
}
#rlink02{
	top: 14.5em;
}
#rlink02a{
	top: 14.5em;
	width: 6em;
}
#rlink02b{
	top: 14.5em;
	width: 12em;
}
#rlink02c{
	top: 14.5em;
	width: 12em;
}
#rlink03{
	top: 21em;
}
#rlink03a{
	top: 21em;
}
#rlink04{
	top: 27.5em;
}
#rlink04a{
	top: 27.5em;
}
.glink-r{
	width: 30px;
	height: 15px;
	border:dotted;
	border-color: blue;
}
.glink-r1{
	width: 300px;
	height: 30px;
	text-align: center;
	vertical-align: middle;
}
.glink-v{
	width: 15px;
	height: 30px;
	border:dotted;
	border-color: blue;
}
.glink-v1{
	width: 30px;
	height: 30px;
}
.glink-c{
	width: 16px;
	height: 16px;
	border-radius: 8px;
	border:dotted;
	border-color: blue;
}
#g-link0{
	position: absolute;
	top: 370px;
	left: 100px;
	width: 450px;
	height: 980px;
}
#g-link00{
	position: absolute;
	top: 245px;
	left: 170px;
}
#g-link01{
	position: absolute;
	top: 415px;
	left: 305px;
}
#g-link02{
	position: absolute;
	top: 445px;
	left: 305px;
}
#g-link03{
	position: absolute;
	top: 540px;
	left: 185px;
}
#g-link03a{
	position: absolute;
	width: 60px;
	top: 540px;
	left: 172px;
}
#g-link04{
	position: absolute;
	top: 587px;
	left: 232px;
}
#g-link05{
	position: absolute;
	top: 621px;
	left: 305px;
}
#g-link06{
	position: absolute;
	width: 50px;
	top: 655px;
	left: 406px;
}
#g-link07{
	position: absolute;
	top: 695px;
	left: 417px;
}
#g-link08{
	position: absolute;
	top: 815px;
	left: 460px;
}
#g-link09{
	position: absolute;
	top: 890px;
	left: 460px;
}
#g-link10{
	position: absolute;
	top: 945px;
	left: 310px;
}
#g-link11{
	position: absolute;
	top: 890px;
	left: 150px;
}
#g-link12{
	position: absolute;
	height: 240px;
	top: 923px;
	left: 170px;
}
#g-link13{
	position: absolute;
	top: 1145px;
	left: 450px;
}
#g-link14{
	position: absolute;
	top: 1265px;
	left: 300px;
}
#g-link15{
	position: absolute;
	top: 1275px;
	left: 410px;
}
#g-link16{
	position: absolute;
	top: 1225px;
	left: 300px;
}
#g-link17{
	position: absolute;
	top: 650px;
	left: 160px;
}
#g-link18{
	position: absolute;
	top: 485px;
	left: 250px;
}
#g-link19{
	position: absolute;
	top: 1190px;
	left: 306px;
}
#g-link20{
	position: absolute;
	top: 1230px;
	left: 170px;
	width: 45px;
	height: 45px;
}
#g-link21{
	position: absolute;
	top: 580px;
	left: 127px;
}
#g-link22{
	position: absolute;
	top: 405px;
	left: 220px;
}
#g-link23{
	position: absolute;
	top: 430px;
	left: 230px;
}
#g-link41{
	position: absolute;
	z-index: 10;
	top: 440px;
	left: 209px;
}
#g-link42{
	position: absolute;
	z-index: 20;
	top: 392px;
	left: 202px;
}
#g-link43{
	position: absolute;
	z-index: 30;
	top: 408px;
	left: 232px;
}
#g-link44{
	position: absolute;
	z-index: 40;
	top: 397px;
	left: 108px;
}